[NODES]
vihlop=0
EXT_Frontlignt_11=0
EXT_Frontlignt_22=0
HL_Turn_Glass=0
HL_Glass_NM_Lowbeam=0
HL_Glass_NM_Highbeam=0
EXT_FrontligntLines=0
Object078=0
Underchassis=0
EXT_Logo=0
Object077=0
TL_Glass_NM_Turn_L=0
REFRTailligntTURNL_SUB1=0
TL_Glass_NM_Stop=0
REFRTailligntREDLENS_SUB2=0
REFRTailligntREDLENS_SUB1=0
TL_Glass_NM_Fogs=0
REFRTailligntBRAKE_SUB2=0
REFRTailligntBRAKE_SUB1=0
TL_Glass_NM_Turn_R=0
REFRTailligntTURNR_SUB1=0
TL_Glass_NM_Reverse=0
REFRTailligntREVERS_SUB1=0
DIR_left_tierod=0
DIR_Right_tierod=0
HL_Body=0
HL_Chrome_Turn_R=0
EXT_Chrome=0
TL_Bulble_Reverse=0
TL_Bulble_Stop=0
TL_Bulble_Fogs=0
HL_Bulbe_Highbeam=0
HL_Bulbe_Lowbeam=0
Bulbe_Blinker_RF=0
Bulbe_Blinker_LF=0
TL_Body=0
EXT_Plastic=0
HL_Black=0
R_Springs=0
R_Knuckles=0
R_Arms=0
R_Shock_Absorber=0
R_Susp_Chrome=0
Right_arm=0
Bulble_Blinker_LR=0
Bulble_Blinker_RR=0
HL_Chrome_Lowbeam=0
HL_Chrome_Highbeam=0
HL_Chrome_Turn_L=0
TL_Chrome_Turn_L=0
TL_Chrome_Reverse=0
TL_Chrome_Brake=0
TL_Chrome_Fogs=0
TL_Chrome_Turn_R=0
WIPER_R=0
____WIPERARM_R=0
________Wiper_Right_SUB1=0
____Wiper_Right=0
WIPER_L=0
____WIPERARM_L=0
________Wiper_Left_SUB1=0
____Wiper_Left=0
left_arm=0
Body_Bolts=0
DISC_LF=0
____Rotor_LF=0
SUSP_LF=0
____Caliper_Logo_LF=0
____SUSP_Shock_Absorber_LF=0
____SUSP_Chrome_LF=0
____knuckle_bolts_LF=0
____SUSP_Spring_LF=0
____knuckle_LF=0
____Caliper_Black_LF=0
____Caliper_LF=0
____Caliper_Chrome_LF=0
____DIR_left_arm=0
____left_tierod=0
________left_tierod_SUB0=0
________left_tierod_SUB1=0
DISC_LR=0
____Rotor_LR=0
SUSP_LR=0
____Caliper_LR=0
____Caliper_Black_LR=0
____Caliper_Chrome_LR=0
____Caliper_Gold_LR=0
____Caliper_Logo_LR=0
DISC_RF=0
____Rotor_RF=0
SUSP_RF=0
____Caliper_Black_RF=0
____knuckle_RF=0
____Caliper_Logo_RF=0
____Caliper_RF=0
____Caliper_Chrome_RF=0
____Right_tierod=0
________Right_tierod_SUB0=0
________Right_tierod_SUB1=0
____DIR_Right_arm=0
____SUSP_Chrome_RF=0
____SUSP_Spring_RF=0
____SUSP_Shock_Absorber_RF=0
____knuckle_bolts_RF=0
SUSP_RR=0
____Caliper_Logo_RR=0
____Caliper_RR=0
____Caliper_Gold_RR=0
____Caliper_Black_RR=0
____Caliper_Chrome_RR=0
DISC_RR=0
____Rotor_RR=0
Under_Parts=0
Stock_Moldings=0
HL_Glass_NM_Turn_L=0
HL_Glass_NM_Turn_R=0
F_Bump_Lip_Screw=0
EM_Glass_Low=0
EM_Glass_High=0
R_Plate_Light_L=0
R_Plate_Lights_Chrome_L=0
R_Plate_Light_R=0
R_Plate_Lights_Chrome_R=0
SHIFT_Skin=0
COCKPIT_HR=0
____Handbrake=0
________INT_Handbrake_Bolt_Anim=0
________INT_Handbrake_Chrome=0
____INT_Handbrake_Plastic=0
____INT_Handbrake_Leather=0
____INT_Handbrake_Bolts=0
____INT_Handbrake_Base=0
____Handbrake_Parts=0
________INT_Handbrake_Chrome_Anim=0
________INT_Handbrake_Parts=0
____Bone0=0
________Bone1=0
____________SHIFT_Handle=0
____ARROW_TEMP_OIL=0
________TEMP_OIL=0
____Arrow_TEMP_EM=0
____ARROW_TEMP=0
________temp_gauge_needle_black=0
________TEMP_Needle=0
________TEMP_Needle_Clear=0
____ARROW_VOLT=0
________VOLT_ARROW=0
________VOLT=0
____blinker_left_warning=0
____Blinker_right_warning=0
____BMW_check_engine_warning=0
____BMW_check_engine_warning001=0
____Cinture_Cage=0
____Arrow_Speed_EM=0
____ARROW_SPEED=0
________Speed_Needle=0
________Speed_Needle_Clear=0
________Speed_Needle_Black=0
____Arrow_RPM_EM=0
____ARROW_RPM=0
________rpm_black=0
________rpm_emissive=0
________RPM_Needle_Clear=0
____CINTURE_ON=0
________CINTURE_ON_2=0
________CINTURE_ON_1=0
____CINTURE_Passenger1=0
____CINTURE_Passenger2=0
____ind_abs=0
____ind_abs001=0
____ind_airbag=0
____ind_airbag001=0
____ind_battery=0
____ind_battery001=0
____ind_engine=0
____ind_engine001=0
____ind_handbrake=0
____ind_handbrake001=0
____ind_high=0
____ind_high001=0
____ind_low=0
____ind_low001=0
____ind_oil=0
____ind_oil001=0
____ind_pad=0
____ind_pad001=0
____M_Badge_gauge_cluster=0
____light_int_GAUGES=0
____ARROW_PRESS=0
________OIL_PRESS_ARROW=0
________OIL_PRESS=0
____oil service=0
____Defi_Oil_Press_Decal=0
____Water_Temp_Decal=0
____Volt_Decal=0
____warning_fuel=0
____warning_fuel001=0
____Glass_INT=0
____INT_Badges=0
____INT_Badges_Light=0
____INT_Belt_fix=0
____INT_Black=0
____INT_Black_Parts=0
____INT_Carbon_Panels=0
____INT_Cluster_Background=0
____INT_Cluster_LCD=0
____INT_Cluster_Line1=0
____INT_Cluster_Line2=0
____INT_Cluster_Plastic=0
____INT_Door_Cards=0
____INT_Floor=0
____INT_Gauges_Glass=0
____INT_Gauges_Mano=0
____INT_Glass_Cluster=0
____INT_Hazard=0
____INT_Metall=0
____INT_Metall_Black=0
____INT_Metall_Panel=0
____INT_Panel_Black=0
____INT_Panel_Brake_Balance=0
____INT_Panel_Bulb=0
____INT_Panel_Bulb_RPM=0
____INT_Panel_Cable=0
____INT_Panel_Cable_2=0
____INT_Panel_Chrome=0
____INT_Panel_Logo=0
____INT_Panel_Red=0
____INT_Pedals=0
____INT_Plastic=0
____INT_Plastic1=0
____INT_Plastic_Leather=0
____INT_R_Seats=0
____INT_Rollcage=0
____INT_Rollcage_Bolts=0
____INT_Roof1=0
____INT_Seat=0
____INT_Seat_Alcnt=0
____INT_Seat_Black=0
____INT_Seat_Carbon=0
____INT_Seat_Logo=0
____INT_Seat_rails=0
____ARROW_HEAT=0
________WATER_TEMP_ARROW=0
________WATER_TEMP=0
____Arrow_Fuel_EM=0
____ARROW_FUEL=0
________fuel_gauge_needle_black=0
________Fuel_Needle=0
________Fuel_Needle_Clear=0
____Mirror_Center=0
____STEER_HR=0
________INT_Steer_Alnct=0
________INT_Steer_Stitch=0
________INT_Steer=0
________INT_SteerHub=0
TL_Glass=0
HL_Glass=0
Glass_EXT=0
Glass_Stick=0
F_Fenders=0
F_Intercooler=0
F_Intercooler_fitting=0
mirror_l=0
mirror_r=0
mirror_r001=0
Skinbody=0
WHEEL_RR=0
____linglong_rr=0
____Group002=0
________ENKEI_RPF1_RR=0
________ENKEI_RPF1_RR=0
________ENKEI_RPF1_RR=0
________checker_rr=0
WHEEL_LR=0
____ENKEI_RPF1_LR=0
____ENKEI_RPF1_LR=0
____ENKEI_RPF1_LR=0
____checker_lr=0
____linglong_lr=0
WHEEL_RF=0
____checker_rf=0
____linglong_rf=0
____Group001=0
________ENKEI_RPF1_RF=0
________ENKEI_RPF1_RF=0
________ENKEI_RPF1_RF=0
WHEEL_LF=0
____ENKEI_RPF1_LF=0
____ENKEI_RPF1_LF=0
____ENKEI_RPF1_LF=0
____checker_lf=0
____linglong_lf=0
int_black_metall=0
int_metall_hg=0
rezinki=0
bannernm=0
brake_linem=0
